Subject: lysing of hypha

From: David Hagerberg <[email-masked]>
Date: Thu, 10 Apr 1997 07:54:12 -0700

Hello!

I'm going to purify DNA out of hyphi from an extremely troublesome 
fungus, Drechmeria coniospora. Nothing seems to work. Now, I want to 
degrade the hyphal cell walls before lysing the hyphi. Do anyone have a 
protocoll for cell wall degradation that leaves the hyphi intact or is it 
better to lyse the hyphi at same time as the cell wall?

Best Regards